
Redmine - Feature #42635

missing dark feature

2025-04-25 15:09 - sreyas jayan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

dark mode is an essential feature. Including it will improve the user user experience.

Related issues:

Is duplicate of Redmine - Feature #33056: Dark Mode setting (per user) New

History

#1 - 2025-04-26 12:03 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

I am closing this issue as it is a duplicate of #33056.

#2 - 2025-04-26 12:04 - Go MAEDA

- Is duplicate of Feature #33056: Dark Mode setting (per user) added
